.editors-section {
  margin-top: 150px;
}
.editors-section .section__title {
  color: #495057;
}
.editors-section .editors-section__list {
  display: flex;
  gap: 20px;
  margin-top: 70px;
  flex-wrap: wrap;
}
.editors-section .editors-section__list .editors-section__item {
  background-image: url("../../../../images/articles/articleImg_9.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 420px;
  height: 350px;
  padding: 0 40px 42px 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 15px;
  position: relative;
  margin: 0 auto;
}
.editors-section .editors-section__list .editors-section__item:nth-child(2) {
  background-image: url("../../../../images/articles/articleImg_10.png");
}
.editors-section .editors-section__list .editors-section__item:nth-child(3) {
  background-image: url("../../../../images/articles/articleImg_11.png");
}
.editors-section .editors-section__list .editors-section__item .category-badge {
  position: absolute;
  top: 20px;
  right: 20px;
}
.editors-section .editors-section__list .editors-section__item .editors-section__item-date {
  font-size: 12px;
  line-height: 15px;
  color: #e5e5e5;
}
.editors-section .editors-section__list .editors-section__item .editors-section__item-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
}
.editors-section .editors-section__list .editors-section__item .editors-section__item-description {
  font-size: 12px;
  line-height: 20px;
  color: #e5e5e5;
}/*# sourceMappingURL=editorsSection.css.map */